千萬別升級Kloxo 6.1.10在你的VPS主機

今天看到Kloxo 出了6.1.10版本,本來想說應該會解決上一篇文章提到自動修改 httpd.conf 這個問題。沒想到,在Kloxo後台按了升級後,VPS的Kloxo主控台就再也進不去了!就一直顯示

500 – Internal Server Error

這個鳥訊息,害我翻片整個Google大神,還是沒找到關於Kloxo6.1.7升級到6.1.10時跟我同樣的狀況!最後終於參考到一個辦法就是執行

/script/upcp

它會跑一些步驟,完畢依然沒效,必須整個VPS重啟,才終於恢復正常!不過,我又試了一下 httpd.conf 這怪現象有沒有解決時發現,根本沒解決,難道強制規定要用UTF-8嗎?

所以,不建議對系統不熟的人升級這一次 Kloxo 6.1.10版,以免又遇到它不可預期的問題了!


本篇發表於 Kloxo安裝教學。將永久鏈結加入書籤。

發表迴響